package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeANTT extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeANTT() {
		super("indexController.mniRelatorioGratuidadeANTT.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEANTT";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeANTT.zul",
				Labels.getLabel("relatorioGratuidadeANTTController.window.title"), getArgs() ,desktop);
	}

}
